#Header {
	text-align: center;
	font-size: 60px;
}
#Button Bar {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
#Button {
	text-align: center;
}
#apDiv1 font {
	font-size: x-large;
}
#copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
}
#safd {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
#copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
}
#apDiv8 {
	color: #930;
}
#apDiv3 #safd p font strong em {
	text-align: center;
}
#apDiv5 #safd p {
	text-align: right;
}
#apDiv5 #safd p font strong em {
	text-align: center;
}
#apDiv5 #safd p font strong em {
	text-align: center;
}
#apDiv4 {
	color: #000;
}
